Project

General

Profile

Bug #2247

Package "haskell-void" is broken

temporaryuser - 2 months ago - . Updated about 1 month ago.

Status:
invalid
Priority:
bug
Assignee:
-
% Done:

0%


Description

Package "haskell-void" (with version "haskell-void-0.7.2-13") is broken.
When I try to install it, I see:
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

History

#1

Updated by temporaryuser 2 months ago

Invalid.

#2

Updated by temporaryuser about 1 month ago

This issue MUST be closed. It never really existed.

#3

Updated by bill-auger about 1 month ago

  • Status changed from unconfirmed to invalid

Also available in: Atom PDF